import os
from setuptools import find_packages, setup

with open(os.path.join(os.path.dirname(__file__), 'README.rst')) as readme:
    README = readme.read()

# allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name='django-bugout',
    version='0.2',
    packages=find_packages(),
    include_package_data=True,
    license='CLOUDJET SOLUTIONS License',  # example license
    description='An awesome Django app to hack DEBUG=False become True',
    long_description=README,
    url='https://www.cloudjetkpi.com/',
    author='Thoi Ngoc Quoc Duan',
    author_email='duan@cjs.vn/quocduan@gmail.com',
    classifiers=[
        'Environment :: Web Environment',
        'Framework :: Django',
        'Framework :: Django :: 1.9',  # replace "X.Y" as appropriate
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2.7',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
    ],
)